Subject: Re: bug#12413: 24.2.50; M-j should be bound to default-indent-new-line

From: Dmitry Gutov <[email-masked]>
Date: Wed, 24 Feb 2016 17:04:31 +0200

On 02/24/2016 08:11 AM, Lars Ingebrigtsen wrote:

> I think this makes sense, but it wasn't applied at the time (three years
> ago).  Is this still an issue?

Yup!

Apparently, it's not very urgent. In the meantime, I've worked around 
this in js2-mode by binding comment-line-break-function's value directly 
to M-j.